* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Arial, sans-serif;
}

body {
    background: #faf8f4;
    color: #4a1f00;
}

/* NAVBAR */
.navbar {
    background: linear-gradient(to right, #4a1f00, #7a2f00);
    display: flex;
    align-items: center;
    padding: 20px 50px;
    color: #fff;
}

.logo img {
    width: 100px;
}

nav {
    flex: 1;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    font-size: 22px;
}

.social a {
    background: #fff;
    color: #4a1f00;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
}

/* HERO */
.hero {
    text-align: center;
    padding: 80px 15%;
}

.hero h1 {
    font-size: 60px;
    letter-spacing: 2px;
}

.hero h2 {
    font-size: 38px;
    margin: 25px 0;
}

.hero p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 40px;
}

/*.btn {
    background: linear-gradient(to right, #4a1f00, #7a2f00);
    color: #fff;
    border: none;
    padding: 14px 28px;
    font-size: 18px;
    border-radius: 10px;
    cursor: pointer;
}

.btn.outline {
    background: none;
    border: 2px solid #4a1f00;
    color: #4a1f00;
}*/

.btn {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    background: linear-gradient(to right, #4a1f00, #7a2f00);
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.btn.outline {
    background: transparent;
    border: 2px solid #4a1f00;
    color: #4a1f00;
}

/* CONGRESO */
.congreso {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 80px 10%;
}

.congreso h3 {
    font-size: 48px;
}

.congreso p {
    font-size: 20px;
    margin: 20px 0;
}

.actions button {
    margin-right: 15px;
}

/* FECHA CARD */
.fecha {
    background: linear-gradient(to bottom, #5a1200, #8c1d00);
    color: #f4c36b;
    padding: 40px;
    border-radius: 15px;
    text-align: center;
    width: 300px;
}

.fecha h4 {
    font-size: 32px;
    margin-bottom: 20px;
}

.fecha span {
    font-size: 20px;
    display: block;
}